# Generated by Django 4.0.4 on 2022-05-11 17:32

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Article',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url_article', models.CharField(max_length=200)),
                ('pub_date', models.DateTimeField(default='', verbose_name='date published')),
                ('key_word', models.CharField(default='', max_length=300)),
            ],
        ),
        migrations.CreateModel(
            name='Video',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url_video', models.CharField(max_length=200)),
                ('pub_date', models.DateTimeField(verbose_name='date published')),
                ('key_word', models.CharField(max_length=300)),
            ],
        ),
    ]
